@charset "UTF-8";
body {
	background-color: #404040;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B3B3B3;
	line-height: 11px;
}
#numbervinette p {
	font-size: 9px;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#SpaceSubMenu{
	height: 4px;
}

.zonesousmenu{
margin-left: 7px;
}
.zonealbum{
	margin-left: 8px;
}
#bas {
	margin: 0px;
	padding: 0px;
}
#vignettes #bordure {
	border: 1px solid #808080;
	height: 45px;
	width: 68px;
}
.vignetteh{
	height: 45px;
	width:68px;
}
.vignettev{
	height: 45px;
	width:30px;
	margin-left: 19px;
}
#zonevignette{
	margin-top: 6px;
	height:492px;
}

#inter{
	height:16px;
}
#numbervinette {
	padding-top: 2px;
	padding-bottom: 8px;
}
#Titre {
	margin-top: 10px;
	margin-left: 7px;
}
#fond  {
	height: 555px;
	width: 1024px;
	margin-top: 100px;
	border: 1px solid #666666;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#menu {
	width: 125px;
	float: right;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 23px;
	padding-bottom: 15px;
	height: auto;
	background-color: #404040;
}

#login {
	width: 300px;
	float: left;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 23px;
	padding: 1.0em 0 1.0em 0.5em;
	background-color: #404040;	
}

#texte {
	position: relative;
	left: 882px;
	top: 504px;
	float: left;
	margin-left: 7px;
}

#sousmenu{
	margin-top: 24px;
	height: auto;
}
#menuprincipal {
	margin-top: 0px;
	height: auto;
}
a:hover {
	color: #F7A71E;
	text-decoration: none;
}
.cursor{
	margin-top:4px;
}
#vignettes {
	float: right;
	width: 70px;
	height: auto;
	margin-left: 27px;
	margin-top: 16px;
}
#imagevinette {
	margin-top: 0px;
}
#textemenu {
		margin-top: 8px;
		width: 320px;
		float: right;
		height: 450px;
}

.tailletexteimage{
	float: right;
		margin-right: 15px;
	height: 153px;
	width: 230px;
	text-align: right;
}

#imagetexte{
	float: right;
	height: 153px;
	width: 230px;
	margin-right: 15px;	
	margin-top:10px;
	text-align: right;
}

#image {
	float: right;
	width: 740px;
	margin-top: 10px;
	height: 492px;
	margin-bottom: 10px;
}
.fondindex {
	height: auto;
	width: 1024px;
	margin-top: 100px;
	float: right;
	background-image: url(./images/index.jpg);
}
a:active {
	color: #FFFFFF;
}
a {
	color: #B3B3B3;
	text-decoration: none;
}
#menuprincipal a {
	color: #B3B3B3;
}
#menuprincipal a:hover {
	color: #F7A71E;
	text-decoration: none;
}
